Subject: Re: ADS bank account
From: Kay price <[email-masked]>
To: James <[email-masked]>
Date: Thu, 7 Mar 2013 20:36:07 -0600

I am better. I think I turned the corner today.  I am around tomorrow. 

What do you think of what I just wrote Tracy about calling the bank? 

A friend from Baraboo, Barbara Dresser from Hyde group, called upset about SHS take over of CW. She said the people who live in her complex wonder what they can do to help prevent it. I said I would ask you. Steve might have a suggestion.

On Mar 7, 2013, at 5:57 PM, James <[email-masked]> wrote:

> According to his message, all but $200 was recovered.
> Plato would object to his use.
> No mention of the stolen books ?
> I needed two hard drives to back up all the archive discs.
> "Birth"  by Zona Gale was 50 ć.
> 
> Hope you're feeling better. We need to talk.
> 
> Later
> 
> Sent from my iPad
> 
> On Mar 7, 2013, at 11:23 AM, Kay price <[email-masked]> wrote:
> 
>> This is Perry's explanation to Tracy at my insistence that he tell Tracy what is going on. No where do I hear that he is responsible or that he will pay back if bank doesn't.
>> 
>> 
>> 
>>> From: Perry Huntoon <[email-masked]>; 
>>> To: Heron Tracy <[email-masked]>; 
>>> Subject: ADS bank account 
>>> Sent: Tue, Mar 5, 2013 9:17:52 PM 
>>> 
>>> Tracy,
>>> 
>>> This is to advise you that the ADS bank account at BMO Harris was compromised last month and had to be frozen with a new account set up in its place.
>>> 
>>> I was paying the M&I credit card bill when I noticed that the checking account balance seemed too low.  Perusing the online BMO Harris checking account transactions revealed that about 20 unauthorized checks were written against that account totaling a bit more than $4,000.  I quickly determined that a house guest (Stephanie) had taken a pad of 30 checks from its closet location in late January.  She admitted the theft, but stated that she had written only two small checks and then her purse was lost.  Nevertheless, all of the used checks had her signature.  I immediately contacted BMO Harris.  As there were still ten unused checks on the missing pad, they froze the account and were actually able to stop payment on the last check being cleared for payment.  We immediately set up a new account and I notified Kay and JR who both make deposits to our account.  A police report has been filed and the Naperville P.D. has an! ongoing investigation in progress.
>>> 
>>> Last Friday, the bank restored most of the missing funds (about $3,800) to the frozen account.  As soon as they restore the remainder, that account will be permanently closed and the funds therein transferred to the new account.  Interestingly, when I met with the bank yesterday, they advised that the City of Chicago had attempted to debit the old account for $4,400 that very day.  As the account is frozen, that action was voided.  I called Stephanie, but she also denied any knowledge of that transaction.  
>>> 
>>> This whole situation is a bit of an embarrassment to me.  I have known Stephanie for ten years.  She lost her bar in 2010 after ten years of operation, then her house was foreclosed upon in September, and her bartending job ended in October after a fight with her then live-in boyfriend.  She also lost the use of her car when all four tires were slashed.  This has all left her basically homeless, jobless and penniless.  She is bi-polar and has turned into a serious alcoholic. She is erratic in behavior and was arrested several times late last year on various disorderly conduct charges and spent three weeks just prior to Thanksgiving at a Cook County Mental Health Facility.  Nevertheless, we have had a friendly platonic relationship over the years and I have helped her out in the past.  A very sad situation and now with serious legal consequences.  
>>> 
>>> While the ADS is not impacted financially by the theft, it has been a major irritant to deal with the situation and protect our interests.  The bank, of course, can press charges and I will have no alternative but to support them in that event.
>>> 
>>> That brings you up to date, Tracy.  I wanted to have all of this resolved before I head out to Honolulu, New Zealand and Australia for a month beginning on March 14.  It looks like we are pretty much in the clear now.  Feel free to pass this on to the board as you see fit.  At this point, only Kay knows the story.
>>> 
>>> Perry